System.Web.Services 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Web.Services.Protocols.HttpWebClientProtocol To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  System.IAsyncResult `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'object []' To be added: an object of type 'AsyncCallback' To be added: an object of type 'object' To be added To be added: an object of type 'IAsyncResult' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object[] `` To be added: an object of type 'IAsyncResult' To be added To be added: an object of type 'object []' To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Xml.XmlReader `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Net.WebRequest `` a To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Xml.XmlWriter `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Object[] `` `` a a To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue(System.Web.Services.Protocols.SoapProtocolVersion.Default)
  System.Runtime.InteropServices.ComVisible(false)
  System.Web.Services.Protocols.SoapProtocolVersion To be added. To be added. To be added.
System.Runtime.InteropServices.ComVisible(true)